Results 1 to 7 of 7
Discuss Upgrade from 1.1.1 -> 3.0.1 at the PwnageTool - Hackint0sh.org; Hi all, I can't seem to get a straight answer on this, so I thought ...
  1. #1
    Advanced Array

    Join Date
    Oct 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Upgrade from 1.1.1 -> 3.0.1

    Hi all,

    I can't seem to get a straight answer on this, so I thought I'd start a new thread.

    I have a phone which is running 1.1.1 at the moment that is to be upgraded to 3.0.1, but it's been so long since this firmware, and I can't remember if 1.1.1 needs to be revirginized before doing an upgrade. I seem to remember something about going from 1.1.1 down to 1.0.2, unlocking, then upgrading back to 1.1.1 and that is why it needs to be revirginized.

    This is made worse by the fact that this phone was bought off Kijiji a long time ago and was pre-unlocked, so I'm not entirely sure which method was used on this phone.

    Anyone know?

    Thanks in advance!



  2. #2
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by xero9 View Post
    Hi all,

    I can't seem to get a straight answer on this, so I thought I'd start a new thread.

    If the iPhone is unlocked/jailbroken at fw 1.1.1 go straight ahead to 3.0.1 (make sure not to grab 3.1!!). Best is to restore to 3.0.1 then use Redsn0w 0.8 to activate/jailbreak and unlock. There is a great tutorial at iclarified.com

    Virginizing in only for those at 1.0.2 using AnySIM 1.0.2 for the unlock. This one damaged the seczone and had to be repaired. Cause you are at fw 1.1.1 and the iPhone is unlocked you did not use AnySIM 1.0.2 - just go ahead.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  3. #3
    Advanced Array

    Join Date
    Oct 2007
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you, volkspost!

  4. #4
    Advanced Array Z3nsurf3r's Avatar

    Join Date
    Sep 2007
    Location
    Far East Asia
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default quick clarification

    thanks for a very detailed answer. I have just one more point of clarification. when you say that 1.1.1 does not need to be "re-virginized" does that include phones which were unlocked/jailbroken at 1.02 using anysim and then later upgraded and unlocked/jailbroken to 2.0? thanks!

  5. #5
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by Z3nsurf3r View Post
    thanks for a very detailed answer. I have just one more point of clarification. when you say that 1.1.1 does not need to be "re-virginized" does that include phones which were unlocked/jailbroken at 1.02 using anysim and then later upgraded and unlocked/jailbroken to 2.0? thanks!
    Yes, as long as they worked (jailbroken/activated/unlocked) at fw 2.0 you can just go ahead and install fw 3.0.1
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2


  6. #6
    Advanced Array Z3nsurf3r's Avatar

    Join Date
    Sep 2007
    Location
    Far East Asia
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default pwnage 2.0 to 2.5 to 3.1 ....

    so after extensive readings on this forum and others, I began the process. initially, I started with pwnage 2.2.5 upgrading from 1.1.1 to just 2.2.1 . I have another iphone which i brought to 3.01 using redsnow and I have been having all sorts of dropped calls / late texts (but thats another story) so I wanted to just bring this one to 2.2, the last stable version i know of for the 2G. I ran the entire upgrade using the tutorial here for pwnage 2.2.5 . I downloaded all the files including ipsw 2.2.2_5H. Everything was working fine until the reboot. Then it got stuck at "Flashing Bootloader do not interrupt" after seeing all the warnings here about BL I left it for about 4 hrs. No change! All this time I noticed that iTunes had aldready recognized the phone and asked if i wanted to restore backup, so i did. That ran fine and iTunes can actually see the phone normally. But the bootneuter screen has never changed!. Fearful of bricking the phone, I tried running the whole pwnage again. Same Problem! then I tried running it with ipsw 2.0.2_5C1 . Same problem! Finally i decided to chance using the pwnage 3.01 with ipsw3.0_7A341. Again everything ran fine but I'm still stuck at the bootneuter screen! I dont want to unlpug for fear of bricking. My last option is to try to restore and run it again but with RedSnow. Please help!

  7. #7
    Advanced Array Z3nsurf3r's Avatar

    Join Date
    Sep 2007
    Location
    Far East Asia
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default update

    ok pwnage 3.01 didnt work either. same problem, it hangs at the "flashing bootloader" screen, but again iTunes recognizes phone fine.

    out of desperation, I tried RedSnow 0.8 (as this is the only latest updater i know that works) so I did a restore with a previously downloaded ipsw of 3.o, then followed iclarified's directions for doing redsnow, twice as the first one didnt seem to take.

    At first i thought everything was ok as iTunes recognized the phone and ran the sync fine, but now after a re-start. all i get is the apple logo. and it doesn't go anywhere after that. Help!

 

 

Similar Threads

  1. Replies: 2
    Last Post: 07-20-2008, 05:20 PM
  2. [Upgrade]OTB 1.1.2 Upgrade to 1.1.4 W/O Unlock/Activate/Jailbreak
    By Allingby in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-13-2008, 10:36 AM
  3. Replies: 8
    Last Post: 03-18-2008, 04:37 AM
  4. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  5. [1.1.3] Jailbreak/Upgrade, does 1.1.2u unlock Survive upgrade?
    By mdfreeman in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-25-2008, 04:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:50 AM.
twitter, follow us!